Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 10:30:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre No                    Bot:  Hi again! Bot:  Please enter your name Customer:  No Bot:  Hi No ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:15 PM, 01st May                     No                    I would like to enquire about my refund           02:15 PM, 01st May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:16 PM, 0
 1st May                     No                    Hello           02:16 PM, 01st May                     No                    Please update me about my money refund           02:16 PM, 01st May                     No                    Helloo           02:18 PM, 01st May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           02:24 PM, 01st May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           02:25 PM, 01st May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:30 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2486807